Skip to Content

Design Studio 1.6 BIP 4.2 Compatibility - Issues?

Hi,

Currently we are on BIP 4.1 SP6 and DS 1.6 SP1 Patch2. We plan to move towards BIP 4.2 SP5. Does it means that we need to move also DS towards the high version to make it compatible with BIP 4.2 SP5? Would it be possible to maintain DS 1.6 SP1 Patch2 using BIP 4.2 SP5 for a while or in long run?

Advise me!

Thanks in advance!

Mithun S

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Apr 26 at 09:31 AM

    Hello Mithun, this is all covered in the PAM at https://apps.support.sap.com/sap/support/pam?hash=pvnr%3D73555000100900000450%26pt%3Dg%257Cd - S-user logon is required

    Add comment
    10|10000 characters needed characters exceeded